print/tex-mltex - The NetBSD Packages Collection

The MLTeX system

MLTeX is a modification of TeX version >=3.0 that allows the
hyphenation of words with accented letters using ordinary
Computer Modern (CM) fonts. The system is distributed as a TeX
change file.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-babel print/tex-dehyph print/tex-hyph-utf8 devel/tex-l3kernel print/tex-latex print/tex-plain print/tex-unicode-data print/kpathsea print/tex-texlive-scripts

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-mltex-2.2.54227nb1.tgz
NetBSD 8.0earmv7hftex-mltex-2.2.54227nb1.tgz
NetBSD 8.0earmv7hftex-mltex-2.2.54227nb1.tgz
NetBSD 8.0i386tex-mltex-2.2.54227nb1.tgz
NetBSD 8.0i386tex-mltex-2.2.54227nb1.tgz
NetBSD 8.0i386tex-mltex-2.2.54227nb1.tgz
NetBSD 8.0powerpctex-mltex-2.2.54227nb1.tgz
NetBSD 8.0powerpctex-mltex-2.2.54227nb1.tgz
NetBSD 8.0powerpctex-mltex-2.2.54227nb1.tgz
NetBSD 8.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 8.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 8.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0aarch64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0aarch64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0aarch64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmtex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmtex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv6hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv6hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv6hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv6hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv7hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv7hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv7hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv7hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0earmv7hftex-mltex-2.2.54227nb1.tgz
NetBSD 9.0i386tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0i386tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0i386tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0powerpctex-mltex-2.2.54227nb1.tgz
NetBSD 9.0powerpctex-mltex-2.2.54227nb1.tgz
NetBSD 9.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0x86_64tex-mltex-2.2.54227nb1.tgz
NetBSD 9.0x86_64tex-mltex-2.2.54227nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.